@charset "utf-8";
/* CSS Document */

a { color:#6c0107; text-decoration:none; }
a:hover { color:#333; text-decoration:underline; }
/* body {  background:url(http://www.bni.eu/connect/images/new-hdr1.png) center top no-repeat;  } */
hr { border:none; height:1px; color:#CCC; background:#CCC; }
#trades {margin:15px 0 0 -10px;}

/* HIDING LEFT BAR LINKS */
#sitepage #contentleft .leftnavlinks {}
#sitepage #contentleft #social {text-align:center; margin-top:15px; margin-bottom:10px;}
#sitepage #contentleft #social .social {padding:0 4px;}

#sitepage #header .columnleft {}

a > img{
    border: 0;}
	

h1 { background: none;  color:#6c0107; font-family: Arial, Helvetica, sans-serif; font-size:20px; font-weight:bold;  }
#sitepage #contentright #contentrightbottom { background:#FFF; padding:10px 0 0 9px; font-family: Arial, Helvetica, sans-serif; color:#333; }
#sitepage #contentright #contentrightbottom p { padding-right:20px; }
#sitepage #contentleft .leftcolcontent { padding:0px 8px 0px 0; font-family: Arial, Helvetica, sans-serif; }
#sitepage #contentleft .footer {padding-top:10px;}

#sitepage #contentright .chapterlinks { margin:10px 10px 10px 0px;}
#contentrightbottom h1.regionexpandcollapse  {display:none;}
#contentrightbottom .regionexpandcollapse img {display:none;}
#contentrightbottom .regioncontactdetails {padding: 10px 10px 10px 0px;}
#contentrightbottom #memberDetailNew .leftcol .link  {color:#a81a32;}
#contentrightbottom #memberDetailNew .leftcol .sendmessage {color:#a81a32;}

a.findchapter { display:block; background:url(http://www.bni.eu/connect/images/find-a-group5.png) 0 0; height:216px; text-decoration:none; margin-bottom:10px; width:209px; margin-top: -6px; }
a.findchapter:hover { background-position:0 -221px; color:#000; }


a.visitchapter { display:block; background:url(http://www.bni.eu/connect/images/find-a-group5.png) 0 0; height:118px; text-decoration:none; margin-bottom:10px; }
a.visitchapter { background:url(http://www.bni.eu/connect/images/visit-a-group2.png) 0 0; width:209px; }
a.visitchapter:hover { background-position:0 -118px; color:#000; }



a.findchapter img, a.visitchapter img { margin-top:1px; border:none; }
a.findchapter, a.visitchapter {color:#FFF;}
a.findchapter span, a.visitchapter span { display:block; padding:10px 0 0 10px; text-transform:uppercase; font-size:15px; font-weight:bold;}
a.readsuccessnet { background:url(http://www.bni.eu/connect/images/succesnet.jpg) 0 0; height:125px; display:block; text-decoration:none; margin-bottom:10px; }
a.readsuccessnet:hover { background-position:0 -125px; }
a.readsuccessnet span { display:block; padding:97px 0 0 10px; text-transform:uppercase; color:#FFF; }
a.twitter, a.linkedin { display:block; background:url(http://www.bni.eu/connect/images/twitter.png) 0 0; height:48px; line-height:48px; padding:0 0 0 50px; color:#FFF; text-decoration:none; margin-bottom:10px; font-weight:bold;}
a.twitter:hover, a.linkedin:hover { background-position:0 -48px; color:#000;}
a.linkedin { background:url(http://www.bni.eu/connect/images/linkedin.png) 0 0; }

a.standard {display: block; clear: both; font:normal 14px Arial, Helvetica, sans-serif; color:#fff; font-weight:bold; height:auto;text-decoration: none; border-left:none; border-right:none; border-top:none; border-bottom:none; padding: 15px 19px 15px 10px; background: #900a12; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzkwMGExMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2YzAxMDciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  #900a12 0%, #6c0107 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#900a12), color-stop(100%,#6c0107)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #900a12 0%,#6c0107 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #900a12 0%,#6c0107 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #900a12 0%,#6c0107 100%); /* IE10+ */
background: linear-gradient(to right,  #900a12 0%,#6c0107 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#900a12', endColorstr='#6c0107',GradientType=1 ); /* IE6-8 */ width:180px; margin:1px 0 0 0;}
a.standard:hover {color:#000; padding: 15px 19px 15px 10px;}
/*
a.standard{ display:block; background:url(http://www.bni.eu/connect/images/standard2.png) 0 0; height:48px; line-height:48px; padding:0 0 0 10px; color:#FFF; text-decoration:none; font-weight:bold; width:209px;}
a.standard:hover { background-position:0 -48px; color:#000;}
*/

#sitepage #header a.membersonly:hover span {color:#000;} 

/*Contact*/
#contentrightbottom .regionexpandcollapse { background:#333; font-family: Arial, Helvetica, sans-serif; }
#contentrightbottom .regioncontactdetails .regionrolesrows { background:#CCC; font-family: Arial, Helvetica, sans-serif; }
#sitepage #contentright .chapterlinks { background:#24272e; border-radius:none; -moz-border-radius:none; font-family: Arial, Helvetica, sans-serif; }
#contentrightbottom .regioncontactdetails .regionaddresslines, #contentrightbottom .regioncontactdetails .regionrolesrows a { font-family: Arial, Helvetica, sans-serif; }

/*Training*/
#calendar, #year, #month, #eventType {  }

/* members profile */
#contentrightbottom #memberDetailNew .rightmaincontent .topsprofile p strong {color:#a81a32;}
#sitepage #contentright form .formtable td .button {
font: bold normal 12px Arial, Helvetica, sans-serif;
color: #FFF;
text-decoration: none;
background: #a81a32 url(images/pageheader.jpg) no-repeat center top;
border: none;
padding: 4px 10px 4px 10px;
-moz-border-radius:0;
-webkit-border-radius:0;
border-radius:0; cursor:pointer;}

#contentrightbottom #memberDetailNew .rightmaincontent .mybusinessbox {background-color:#a81a32;}
#contentrightbottom #memberDetailNew .rightmaincontent .mybusinessbox p strong {color:#FFF;} 
#contentrightbottom #memberDetailNew .leftcol { background:none;}


#sitepage #contentright .chapterlinks {
background: #a81a32; -moz-border-radius:0;
-webkit-border-radius:0;
border-radius:0;}

#sitepage #contentright .chapterlinks:hover  {
color: #FFF;
background-color: #333;}

#contentrightbottom #memberDetailNew .rightmaincontent .topsprofile p strong {color:#a81a32;}
#sitepage #contentright form .formtable td .button:hover {background-color: #333;}

/* footer */
/* #sitepage {background:url(http://www.bni.eu/connect/images/ftrbg.jpg) bottom no-repeat; padding-bottom:200px; } */

#wrapper #slider .nivo-caption {background:#a81a32;}
.fc-event, .fc-agenda .fc-event-time, .fc-event a {background:#a81a32; border-color:#a81a32;}
.regionaddresslines strong {color:#a81a32;}

.nivo-caption {font-size:24px;}


/* front page */
#col-l {float:left; margin-right:12px;}
#col-r {float:left; margin-top:13px;}
#col-rr {float:right; margin-top:13px;}

#what {background:url(http://www.bniaustralia.com/images/what-is-bni.png) top center no-repeat; width:372px; height:211px; padding-top:52px; margin-top:13px; color:#FFF; margin-bottom:12px; position:relative;}
#what h2 {text-align:center; font-size:16px; padding-top:0px; color:#6c0107; margin-top:0px;}
#what p {font-size:14px; padding-left:30px; color:#000;}

#stats {background:url(http://www.bniaustralia.com/images/what-is-bni.png) top center no-repeat; width:372px; height:211px; padding-top:52px; color:#FFF; margin-top:12px; position:relative;}
#stats h2 {text-align:center; font-size:16px; padding-top:0px;color:#6c0107; margin-top:0px;}
#stats p {font-size:14px; padding-left:30px;  margin-top:14px; color:#000; padding-top:0px;}

#regionenquiry h1 {font-size:16px; color:#a81a32;}
#enquiry body {background:none;}

#test {margin:12px 0;}

a.flink { display:block; width:342px; background:#900a12; color:#FFF; text-decoration:none; position:absolute; bottom:0; height:38px; line-height:38px; font-size:12px; font-weight:bold; text-align:right; padding-right:30px; }
a.flink:hover {background:#6c0107; text-decoration:underline}

#speaker {background:url(http://www.bniaustralia.com/images/what-is-bni-speakers.png) top center no-repeat; width:372px; height:263px; color:#FFF; margin-top:12px; position:relative;}
#speaker h2{text-align:center; font-size:16px; padding-top:52px;color:#6c0107;}
#chapterspeakers {width: 360px; position: absolute; top: 1055px; padding:0; margin-left:5px;}
#contentrightbottom #chapterspeakers h1 {display:none;}
#bar {display: block;
width: 342px;
background: #900a12;
color: #FFF;
text-decoration: none;
position: absolute;
bottom: 0;
height: 38px;
line-height: 38px;
font-size: 12px;
font-weight: bold;
text-align: right;
padding-right: 30px;}
#contentrightbottom #chapterspeakers p { border:none; color: #6a0306;}
#contentrightbottom #memberDetailNew .leftcol {background:none;}
#contentrightbottom #memberDetailNew .leftcol .link {color:#a81a32;}
#contentrightbottom #memberDetailNew .leftcol .sendmessage {color: #a81a32;}
#contentrightbottom hr { border:none; height:1px; color:#6c0107; background:#6c0107; margin-right:10px;}

/*new*/
#sitepage #contentleft .leftnavlinks {display: block; clear: both; font:normal 14px Arial, Helvetica, sans-serif; color:#fff; font-weight:bold; height:auto;text-decoration: none; border-left:none; border-right:none; border-top:none; border-bottom:none; padding: 15px 19px 15px 10px; background: #900a12; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzkwMGExMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2YzAxMDciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  #900a12 0%, #6c0107 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#900a12), color-stop(100%,#6c0107)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #900a12 0%,#6c0107 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #900a12 0%,#6c0107 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #900a12 0%,#6c0107 100%); /* IE10+ */
background: linear-gradient(to right,  #900a12 0%,#6c0107 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#900a12', endColorstr='#6c0107',GradientType=1 ); /* IE6-8 */ width:180px; margin:1px 0 0 0;}

#sitepage #contentleft .leftnavlinks:hover {display: block; clear: both; font:normal 14px Arial, Helvetica, sans-serif; color:#000; font-weight:bold; height:auto;text-decoration: none; border-left:none; border-right:none; border-top:none; border-bottom:none; padding: 15px 19px 15px 10px; background: #900a12; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzkwMGExMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2YzAxMDciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  #900a12 0%, #6c0107 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#900a12), color-stop(100%,#6c0107)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #900a12 0%,#6c0107 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #900a12 0%,#6c0107 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #900a12 0%,#6c0107 100%); /* IE10+ */
background: linear-gradient(to right,  #900a12 0%,#6c0107 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#900a12', endColorstr='#6c0107',GradientType=1 ); /* IE6-8 */ width:180px; margin:1px 0 0 0;}

/*
a.policy {position:absolute; bottom:-40px; padding-top:40px; display:block; padding-bottom:15px;}
a.privacy {position:absolute; bottom:-40px; margin-top:40px; display:block;}*/
#pflink {background:#c2c9da;width:209px; padding-top:14px;}
a.policy {display:block; }
a.privacy {display:block;}

#sitepage #contentleft {
float: left;
padding: 5px 0px 0px 0px;
width: 209px;
font-family: Arial, Helvetica, sans-serif;
background: #fff url(images/leftcolumn_start.jpg) no-repeat left top;
overflow:visible;
position: relative;
}

#wraptest {background:url(http://www.bniaustralia.com/images/test-bg1.png) no-repeat; height:263px; width:372px; color:#FFF; font-size:16px; font-style:bold;}

.quotes {padding:64px 30px 0 30px;}
#wraptest .testimonialContent {font-style:italic;}
body #wraptest .quotes span.testimonialName {font-style:bold; text-transform:uppercase; display:block; float:right; margin-top:12px;}
#wraptest .testimonialCompanyName { clear:both; display:block; float:right;}

#regionenquiry h1 {font-size:16px; color:#a81a32; padding-top:10px;}

#where_business, #email, #profession, #signup {width: 100%; margin-top:10px;}
#postcode, #phone {margin-top:10px; margin-bottom:1px;}

input {padding:0; margin:0;}
#first_name, #last_name, #postcode, #phone {width:181px; padding::0 0 0 10px;}
#first_name, #postcode { margin-right:6px;}


input {padding:0 0 0 10px; margin:0; height:27px; line-height:27px; border: 1px solid #a81a32;}

#signup input {border:none;}
#signup {display:block; width:372px; background:#900a12; color:#FFF; text-decoration:none; position:absolute; bottom:0; height:38px; line-height:38px; font-size:12px; font-weight:bold; text-align:right; padding-right:30px; margin-top:1px;}
#signup:hover {background:#6c0107; text-decoration:underline}

.testifindmore { position: absolute; bottom: 20px; right: 30px; font-size: 12px; font-weight: bold; text-transform:uppercase; text-decoration: none; }
a.testifindmore { color: #fff; }
a.testifindmore:hover { text-decoration: underline; }

.gmchapterdetails { text-align:right; width:250px; padding-right:15px; }
.moredetails { padding:5px; padding-left:15px; border:solid 1px #000; margin-bottom:5px; border-top-width:0px; }
/*body { background:#FFF; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333; }*/
/*#chapLinks a { float:left; width:246px; margin:1px; padding:4px 0px; text-align:center; }*/
#chapLinks { font-size:12px; }
#chapLinks a { display:block; width:29%; float: left; color: #000; font-weight: normal; padding:5px 10px; }
#chapLinks a:hover { font-weight: normal; }

#contentright .pageheader { margin-bottom:0px; }
h2 {text-align: center;
font-size: 16px;
padding-top: 0;
color: #6c0107;}